body, td, th, p, form, div, blockquote, ul, ol, dl { color: black; font-family:  verdana, helvetica, arial, sans-serif; font-size: 100%; margin-top: 0em; margin-bottom: 0.3em; }
h1 {font-weight: 700; font-size: 1.4em;}
h2 {font-weight: 700; font-size: 1.3em;}
h3 {font-weight: 700; font-size: 1.2em;}
h4 {font-weight: 700; font-size: 1.1em;}
h5 {font-weight: 600; font-size: 1em;}
h6 {font-weight: 600; font-size: 1em;}
.small {font-size: 12px;}
.braudmolar {font-size: 12px; padding-top: 5px; padding-bottom: 5px;}
.title {font-size: 24px;} 

a:link { Verdana, Helvetica, Arial, sans-serif; font-size: 100%; color: #868686; text-decoration: underline;}
a:visited { Verdana, Helvetica, Arial, sans-serif; font-size: 100%; color: #868686; text-decoration: underline;}

#footer {
	color:#848C8F;
	text-align:center;
	margin:20px 0px 10px 0px;
	padding-top: 15px;
	padding-bottom: 10px;
}

#menu a:link { color: #000000; font-weight: bold; font-size: 100%; background: transparent; }
#menu a.link:visited { color: #000000; font-weight: bold; font-size: 100%; background: transparent; }


#banner_left, #banner_right {display: none}

#bg_top {background: #ffffff;}	
	
#bg_bottom {background: #ffffff;}

.bg_top_stripe {
	background: #939ca3; 
	height:27px;
	width:798px;
	margin: 0px;
	padding: 0px;
	border-bottom: #333 1px solid; 
}
.tools {height:32px;background:#939CA3;border-bottom: #717783 1px solid; }
.brown_stripe{background:#DBD3C6;border-bottom: #717783 1px solid; height:8px;}
.blue_stripe {background:#ffffff; border-bottom: #717783 1px solid;padding-bottom:6px;}